@media only screen and (max-width:1200px){#grve-body.grve-boxed #grve-theme-wrapper{width:90%;}
#grve-body.grve-boxed .grve-anchor-menu .grve-anchor-wrapper.grve-sticky{width:90%;}
#grve-body.grve-boxed #grve-content.grve-right-sidebar .grve-content-wrapper,
#grve-body.grve-boxed #grve-content.grve-left-sidebar .grve-content-wrapper{max-width:90%;}
body.grve-boxed #grve-theme-wrapper{margin-top:0;margin-bottom:0;}
}
@media only screen and (max-width:1023px){#grve-body.grve-boxed #grve-content.grve-right-sidebar .grve-content-wrapper,
#grve-body.grve-boxed #grve-content.grve-left-sidebar .grve-content-wrapper{max-width:100%;}
#grve-feature-section .grve-content{padding-top:30px;padding-bottom:30px;}
.grve-content.grve-align-left-center .grve-graphic,
.grve-content.grve-align-center-center .grve-graphic,
.grve-content.grve-align-right-center .grve-graphic{position:relative;}
.grve-blog-small .grve-blog-item{margin-bottom:90px;}
.grve-blog-small .grve-post-content,
.grve-blog-small .grve-media + .grve-post-content{padding-left:0;overflow:visible;}
.grve-blog-small .grve-media{width:100%;padding-right:0;}
.grve-bg-image.grve-bg-tablet-sm-left-top{background-position:left top;}
.grve-bg-image.grve-bg-tablet-sm-left-center{background-position:left center;}
.grve-bg-image.grve-bg-tablet-sm-left-bottom{background-position:left bottom;}
.grve-bg-image.grve-bg-tablet-sm-center-top{background-position:center top;}
.grve-bg-image.grve-bg-tablet-sm-center-center{background-position:center center;}
.grve-bg-image.grve-bg-tablet-sm-center-bottom{background-position:center bottom;}
.grve-bg-image.grve-bg-tablet-sm-right-top{background-position:right top;}
.grve-bg-image.grve-bg-tablet-sm-right-center{background-position:right center;}
.grve-bg-image.grve-bg-tablet-sm-right-bottom{background-position:right bottom;}
}
@media only screen and (max-width:767px){br.hidden{display:none;}
.grve-blog-large .grve-blog-item{margin-bottom:90px;}
.grve-blog-large .grve-post-content{padding-left:0;}
.grve-blog-large .grve-media{margin-bottom:30px;}
.grve-blog-large ul.grve-post-meta{position:static;top:0;left:0;width:auto;font-size:0.813em;}
.grve-blog-large ul.grve-post-meta:after{display:none;}
.grve-blog-large ul.grve-post-meta li{display:inline-block;margin-right:10px;}
#grve-comment-form .grve-form-input{width:100%;float:none;margin-right:0;}
.grve-callout.grve-btn-right{display:block;}
.grve-callout.grve-btn-right .grve-callout-wrapper{position:relative;display:block;vertical-align:top;padding-right:0;}
.grve-callout.grve-btn-right .grve-button-wrapper{display:block;vertical-align:top;max-width:100%;text-align:left;margin-top:30px;}
}
@media only screen and (max-width:479px){}